Show Menu
TOPICS×

Command-line tools requirements

  • Java 1.5 or higher.
  • Packager, transport, and license server credentials (certificate and password) issued by Adobe.
    These are credentials used to encrypt and sign video files, to sign Policy Update and Revocation lists, and to pre-generate licenses.
Because of a Java bug, any arguments that you type on the command line (such as file names, DRM policy names, or descriptions) can only use characters from your operating system's default character set.